.contact-banner-container {
  background-size: cover;
}
.contact-section-form-header {
  margin-bottom: 30px;
}
.contact-section-title {
  margin-bottom: 80px;
  max-width: 270px;
}
@media (max-width: 1120px) {
  .contact-section-title {
    margin-bottom: 30px;
    max-width: 100%;
  }
  .contact-section-title .title-3,
  .contact-section-title .title-2 {
    font-size: 40px;
  }
}
.contact-section-subtitle {
  margin-bottom: 25px;
}
@media (max-width: 1120px) {
  .contact-section-subtitle {
    margin-bottom: 10px;
  }
}
.contact-type-selector {
  background: #f2f2f2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 530px;
  padding-top: 70px;
  padding-bottom: 60px;
}
.contact-type-selector#contact-national-company .contact-type-img {
  background: url("../../../../content/dam/icex-invest/img/layouts/contact/map-spanish-company-off.png") no-repeat;
}
.contact-type-selector#contact-foreign-company .contact-type-img {
  background: url("../../../../content/dam/icex-invest/img/layouts/contact/map-foreign-company-off.png") no-repeat;
}
.contact-type-selector .contact-type-img {
  width: 181px;
  height: 181px;
  margin-bottom: 40px;
}
.contact-type-selector:not(.contact-type-selected):hover#contact-national-company .contact-type-img {
  background: url("../../../../content/dam/icex-invest/img/layouts/contact/map-spanish-company-hover.png") no-repeat;
}
.contact-type-selector:not(.contact-type-selected):hover#contact-foreign-company .contact-type-img {
  background: url("../../../../content/dam/icex-invest/img/layouts/contact/map-foreign-company-hover.png") no-repeat;
}
.contact-type-selector:not(.contact-type-selected):hover .button {
  border: 1px solid #D5190E;
  color: #D5190E;
  background-image: url("../../../../content/dam/icex-invest/img/icons/arrow-right-solid-red.svg");
}
.contact-type-selector.contact-type-selected {
  background: linear-gradient(145deg, #fbaa1b, #d5190e 200px);
  color: #fff;
}
.contact-type-selector.contact-type-selected#contact-national-company .contact-type-img {
  background: url("../../../../content/dam/icex-invest/img/layouts/contact/map-spanish-company-on.png") no-repeat;
}
.contact-type-selector.contact-type-selected#contact-foreign-company .contact-type-img {
  background: url("../../../../content/dam/icex-invest/img/layouts/contact/map-foreign-company-on.png") no-repeat;
}
.contact-type-selector.contact-type-selected .button {
  border: 2px solid #fff;
  background: #d5190e no-repeat 90% 50%;
  background-image: url("../../../../content/dam/icex-invest/img/icons/arrow-right-solid-white.svg");
  background-size: 15px;
  color: #fff;
  display: inline-block;
  padding-right: 40px;
  border-radius: 45px;
  text-transform: unset;
}
.contact-type-selector .contact-type-text {
  font-size: 26px;
}
.contact-type-selector .button {
  background: no-repeat 90% 50%;
  background-image: url("../../../../content/dam/icex-invest/img/icons/arrow-right-solid-light-gray.svg");
  background-size: 15px;
  border-color: #868C8F;
  padding-right: 40px;
  color: #454E53;
}
.contact-info-banner .banner-header {
  padding-bottom: 30px;
}
.contact-info-banner p {
  font-size: 18px;
  line-height: 18px;
}
.contact-info-banner .contact-info-item {
  padding-bottom: 0;
}
.contact-info-banner .contact-info-item img {
  max-width: 30px;
}
.contact-info-banner .button {
  width: 100%;
  font-size: 17px;
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
}
.contact-info-banner .button::after {
  position: absolute;
  background: none;
  height: auto;
  width: auto;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.contact-info-banner .button.phone::after {
  content: url("../../../../content/dam/icex-invest/img/icons/baseline_local_phone_white_18dp.png");
}
.contact-info-banner .button.mail::after {
  content: url("../../../../content/dam/icex-invest/img/icons/baseline_mail_white_18dp.png");
}
@media (max-width: 768px) {
  .contact-info-banner {
    padding: 70px 50px;
  }
}
@media (max-width: 570px) {
  .contact-info-banner {
    height: auto;
    width: 100%;
  }
}
@media (max-width: 450px) {
  .contact-info-banner {
    padding: 70px 30px;
  }
}
.formContact p {
  font-size: 18px;
}
.contact-section-form-header p:first-of-type {
  margin-bottom: 25px;
  font-size: 23px;
  font-weight: 300;
}
#formContact #tab-element-1,
#formContact #tab-element-2 {
  border: none;
}
